@charset "UTF-8";


@font-face {
  font-family: 'MiSans1';
  src: url("../fonts/MiSans-Light.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MiSans2';
  src: url("../fonts/MiSans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MiSans';
  src: url("../fonts/MiSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SourceHanSansCN';
  src: url("../fonts/SourceHanSansCN-Regular.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 400
}

@font-face {
  font-family: 'SourceHanSansCN';
  src: url("../fonts/SourceHanSansCN-Medium.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 500
}

@font-face {
  font-family: 'SourceHanSansCN';
  src: url("../fonts/SourceHanSansCN-Bold.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700
}

@font-face {
  font-family: 'SourceHanSerifCN';
  src: url("../fonts/SourceHanSerifCN-Regular.woff") format('woff'), url("../fonts/SourceHanSerifCN-Light.ttf") format("truetype");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'SourceHanSerifCNbold';
  src: url("../fonts/SourceHanSerifCN-Bold-2.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}


.g-text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.g-line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.g-line-clamp-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.overflow_l1 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.overflow_l2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.overflow_l3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.pic {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.pic::before {
  position: absolute;
  top: 0;
  left: -90%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  opacity: .25;
  pointer-events: none;
  /* background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .53) 100%); */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
  z-index: 3;
}

.pic img {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  min-height: 100%;
  transition: all 1s;
  transform: translate(-50%, -50%);
}

a:hover .pic img {
  transform: translate(-50%, -50%) scale(1.05);
}

a:hover .pic:before {
  -webkit-animation: shine 1s;
  animation: shine 1s
}


.modulepic {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.modulepic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 1s;
  object-fit: cover;
}

.modulepic div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all .8s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

a:hover .modulepic img {
  transform: scale(1.05);
}

a:hover .modulepic div {
  transform: scale(1.1);
}


.sec-header {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  height: auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: background-color 0.3s ease;
}



.sec-header.on:after {
  display: none;
}

.sec-header:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
  background: url(../images/header.png) no-repeat;
  background-size: 100% 100%;
}



.sec-header--scrolled:after,
.header-scrolled:after {
  display: none !important;
}

.header-scrolled {
  background-color: #00467E;
  background-image: none !important;
  height: auto;
  box-shadow: none;
  transition: all 0.5s;
}

.header-scrolled .sec-header__logo-img {
  height: 0.5rem;
}

.sec-header__inner {
  width: 100%;
  padding: 0.3rem 0;
  max-width: 14rem;
  margin: 0 auto;
}

.sec-header__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  height: 0.84rem;
}

.sec-header__logo {
  display: block;
  flex-shrink: 0;
}

.sec-header__logo-img {
  display: block;
  max-height: 0.83rem;
}

.sec-header__right {
  display: flex;
  align-items: end;
  gap: 0.08rem;
  justify-content: flex-end;
  flex-direction: column;
}


.sec-header__right .top_link {
  display: flex;
  gap: 0.2rem;
}

.sec-header__search-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  font-size: 0.18rem;
  font-weight: 100;
  transition: all 0.5s;
  position: relative;
  padding-right: 0.2rem;
  font-family: MiSans;
  color: rgba(255, 255, 255, 0.9);
}

.sec-header__search-btn:last-child {
  padding-right: 0;
}

.sec-header__search-btn::after {
  position: absolute;
  content: "";
  width: 0.005rem;
  height: 0.14rem;
  background: #C9D7F0;
  right: 0;
}

.sec-header__search-btn:last-child::after {
  display: none;
}

.sec-header__search-btn:hover {
  font-weight: 700;
  margin-right: 0.05rem;
}

.search-btn {
  background: url(../images/sec_div_4.png)no-repeat center;
  background-size: 0.12rem;
  cursor: pointer;
  margin-left: 0.14rem;
  width: 0.3rem;
  height: 0.3rem;
  border: 1px solid #ffffff80;
}



.search-content {
  width: 3.13rem;
  height: 0.42rem;
  position: relative;
  border: none;
  border: none;
  background: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.search-content .content {
  display: flex;
  height: 0.42rem;
  justify-content: space-between;
}

.search-content .content input[type='text'] {
  font-size: 0.18rem;
  background: none;
  padding-left: 0.15rem;
  float: left;
  line-height: 0.42rem;
  width: 80%;
  border: none;
  color: #CDCDCD;
  outline: none;
  font-family: MiSans;
}

.search-content .content input[type='text']::placeholder {
  color: #CDCDCD;
  font-size: 0.14rem;
}

.search-content .content input[type='submit'] {
  background: url(../images/ss.png) no-repeat center;
  background-size: 0.18rem;
  cursor: pointer;
  float: right;
  width: 0.42rem;
  height: 0.42rem;
  border: none;
  outline: none;
}



.sec-header__line {
  width: 100%;
  height: 0;
  margin-top: 0.10rem;
  border-top: 1px solid rgba(255, 255, 255, 0.20);
}

.sec-header__line+.sec-header__inner {
  margin-top: 0.14rem;
}

.sec-header__nav {
  width: auto;
  margin: 0;
  background: #fff;
}

.sec-header__menu {
  display: flex;
  align-items: center;
  justify-content: space-around;
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 0.6rem;
  gap: 0 0.28rem;
  max-width: 14rem;
  margin: 0 auto;
}

.sec-header__item {
  position: relative;
  width: auto;
  text-align: center;
}

.sec-header__item_active .sec-header__link,
.sec-header__item:hover .sec-header__link {}

.sec-header__link {
  display: block;
  font-size: 0.22rem;
  line-height: 0.6rem;
  color: #222222;
  letter-spacing: 0.02em;
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease;
  position: relative;
  font-weight: 500;
  font-family: MiSans;
}



.sec-header__item:last-child .sec-header__link::after {
  display: none;
}

/* 下拉菜单顶部三角 */
.sec-header__submenu::before {
  content: '';
  position: absolute;
  top: -0.1rem;
  left: 50%;
  width: 0;
  height: 0;
  transform: translateX(-50%);
  border-left: 0.1rem solid transparent;
  border-right: 0.1rem solid transparent;
  border-bottom: 0.1rem solid #0d1460;
  filter: drop-shadow(0 -0.02rem 0.02rem rgba(0, 0, 0, 0.1));
}

.sec-header__submenu {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: none;
  min-width: 1.6rem;
  padding: 0 0.1rem;
  background: #ffffff;
  border-top: 0.04rem solid #293D6D;
  box-shadow: 0 0.05rem 0.10rem rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 9999;
  transform: translateX(-50%);
}

.sec-header__submenu.is-show {
  opacity: 1;
  visibility: visible;
}

.sec-header__submenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sec-header__submenu li+li {
  border-top: 1px solid #CCD0F0;
}

.sec-header__submenu a {
  display: block;
  text-align: center;
  font-size: 0.16rem;
  line-height: 0.42rem;
  white-space: nowrap;
  color: #666666;
  text-decoration: none;
  transition: color 0.3s ease;
  font-family: MiSans;
}

.wap {
  display: none;
}

.top>img.wap {
  display: none;
}


/* Hover (PC only, rule 118) */
@media (min-width: 1025px) {



  .sec-header__submenu a:hover {
    color: #293D6D;
    font-weight: 700;

  }
}

@media screen and (max-width: 1600px) {
  .wp {
    width: auto;
    padding: 0 .2rem;
    max-width: 100% !important;
  }

  .sec-header__inner,
  .sec-footer__inner {
    width: auto;
    max-width: 100% !important;
    padding: 0.3rem 0.15rem;
  }

    .sec-header__menu{
      max-width: 100%;
      width: 92%;
    }

  .sec-header__logo-img {
    max-height: 0.6rem;
  }

  .sec-footer__inner,
  .sec-footer__bottom {
    width: auto;
    padding: 0 .15rem;
    max-width: 100% !important;
  }

  .sec-header__link {
    font-size: 0.18rem;
    padding: 0;
    letter-spacing: 0;
  }

}

/* Mobile Styles */
@media (max-width: 1024px) {

  .sec-header,
  #top {
    display: none;
  }

  .wap {
    display: block;
  }

  .b-top {
    display: none;
  }

  .m-head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0 .1rem;
    z-index: 999;
    height: 0.6rem;
    display: flex;
    align-items: center;
    background: url(../images/header.png) no-repeat;
    background-size: 100% 100%;
  }

  .m-logo {
    font-size: 0;
  }

  .m-logo a {
    font-size: 0;
    line-height: .4rem;
  }

  .m-logo img {
    max-height: .5rem;
    max-width: 80%;
    vertical-align: middle;
  }

  .m-tlink {
    padding: .3rem .15rem 0 .15rem;
    height: auto;
  }

  .m-tlink a {
    font-size: .14rem;
    margin-right: .15rem;
    margin: .05rem 0;
    color: #fff;
    display: inline-block;
    font-size: .14rem;
    line-height: .24rem;
    background: #fff;
    color: #333;
    line-height: .3rem;
    padding: 0 .15rem;
    border-radius: .05rem;
    margin: 0 .04rem 0.1rem;
  }

  .m-search {
    margin: 0 .15rem;
    padding-right: .5rem;
    padding-left: .1rem;
    position: relative;
    line-height: .4rem;
    border: 1px solid #ffffff;
    margin-top: .15rem;
    float: none;
    top: auto;
  }

  .m-search input[type="text"] {
    display: block;
    width: 100%;
    line-height: .4rem;
    background: none;
    color: #fff;
  }

  .m-search input[type="text"]::placeholder {
    color: #fff;
  }

  .m-search input[type="image"] {
    position: absolute;
    right: .1rem;
    height: .24rem;
    top: 0.08rem;
  }

  .m-nav {
    position: fixed;
    top: .6rem;
    left: 100%;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: #223461;
    overflow-y: scroll;
  }

  .m-nav ul {
    padding: 0 .15rem;
    /* border-top: .01rem solid rgba(255, 255, 255, 0.2); */
  }

  .m-nav ul li {
    border-bottom: .01rem solid rgba(255, 255, 255, 0.2);
    position: relative;
  }

  .m-nav ul li>span.on {
    transform: rotateZ(90deg);
  }

  .m-nav ul li ul {
    display: none;
  }

  .m-nav ul li ul li {
    border: none;
  }

  .m-nav>ul>li a {
    display: block;
    font-size: .18rem;
    line-height: .26rem;
    padding: .15rem 0;
    position: relative;
    color: #fff;
  }

  .m-nav>ul>li ul li a {
    padding: .1rem 0;
    font-size: 0.16rem;
  }

  .m-nav>ul>li>span {
    position: absolute;
    width: .2rem;
    height: .2rem;
    background: url(../images/m-nav_down.png) no-repeat;
    background-size: .14rem .14rem;
    background-position: center center;
    right: 0;
    top: .15rem;
    cursor: pointer;
    display: block;
    color: #fff;
    transition: all 0.3s;
  }

  .top {
    max-width: 19.2rem;
    margin: 0 auto;
    position: fixed;
    right: .1rem;
    top: .19rem;
    width: .25rem;
    height: .25rem;
    z-index: 9999;
  }

  .top>img {
    display: block;
    width: 100%;
  }

  .wap-menu {
    position: relative;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
  }

  .wap-menu img {
    height: .25rem;
  }

  .close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
  }
}


.sec-footer {
  position: relative;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  padding-top: 0.56rem;
  background: url(../images/footer.png) no-repeat bottom #1a336d;
  background-size: auto 100%;
}


.ft_link {
  max-width: 14rem;
  margin: 0 auto;
  line-height: 0.4rem;
  padding: 0.3rem 0;
  height: 0.4rem;
}

.ft_link li {
  float: left;
  margin-right: 0.48rem;
  line-height: 0.4rem;
  transition: all 0.5s;
}

.ft_link li:hover {
  padding-left: 0.05rem;
}

.ft_link li:last-child {
  margin-right: 0;
}

.ft_link li a {
  font-family: MiSans;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
}

.sec-footer__inner {
  display: flex;
  justify-content: space-between;
  width: 15rem;
  margin: 0 auto;
  box-sizing: border-box;
  align-items: center;
}

.sec-footer__left {
  /* flex: 1; */
  display: flex;
  flex-direction: column;
  width: 35%;
}

.sec-footer__left h3 {
  font-size: 0.18rem;
  line-height: 0.3rem;
  margin-bottom: 0.12rem;
  color: #fff;
  font-weight: 500;
  font-family: MiSans;
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 0.1rem;
}

.sec-footer__left h3:before{
  position:absolute;
  content:"";
  width:0.03rem;
  height:0.18rem;
  background:#fff;
  left: 0;
} 
.sec-footer__left ul {
  list-style: none;
  margin: 0;
  padding: 0;  
}

.sec-footer__left ul li {
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #ffffff;
  font-family: 'MiSans';
  width: 100%;
}

.sec-footer__left .ft-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 0.24rem;
  height: 0.24rem;
  margin-right: 0.08rem;
  margin-top: 0.08rem;
  flex-shrink: 0;
}

.sec-footer__left .ft-icon img {
  max-width: 0.24rem;
  max-height: 0.24rem;
}

.sec-footer__center {
  /* flex: 0 0 auto; */
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  /* padding: 0 0.4rem; */
}

.sec-footer__center .ft-logo-img {
  height: auto;
  margin-bottom: 0.15rem;
}

.sec-footer__center .ft-school-name {
  font-size: 0.2rem;
  color: #fff;
  font-weight: 500;
  margin: 0 0 0.05rem;
  letter-spacing: 0.05em;
}

.sec-footer__center .ft-school-en {
  font-size: 0.16rem;
  color: rgba(255, 255, 255, 0.8);
  margin: 0;
  letter-spacing: 0.1em;
}

.sec-footer__right {
  flex: 1;
  display: flex;
  justify-content: end;
}

.sec-footer__right img {
  width: 1.1rem;
  height: 1.1rem;
}

.sec-footer__right h3 {
  font-size: 0.22rem;
  line-height: 0.3rem;
  margin-bottom: 0.2rem;
  color: #fff;
  font-weight: 500;
}

.sec-footer__right div {

  display: flex;

  justify-content: end;

  flex-direction: column;

  align-items: end;
}

.sec-footer__right div p {
  font-family: MiSans;
  font-size: 0.16rem;
  color: #fff;
  line-height: 0.3rem;
}

.sec-footer__bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  padding: 0.2rem 0.3rem;
  margin-top: 0.7rem;
  background: #0097DC;
  text-align: center;
}

.sec-footer__copyright {
  color: #fff;
  font-size: 0.16rem;
  margin: 0;
  line-height: 0.2rem;
}

.sec-footer__social {
  display: flex;
  gap: 0.15rem;
}

.sec-footer__social .ft-social-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 0.48rem;
  height: 0.48rem;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.15);
  transition: background 0.3s;
  position: relative;
}

.sec-footer__social .ft-social-link:hover {
  background: rgba(255, 255, 255, 0.3);
}

.sec-footer__social .ft-social-link>img {
  max-width: 0.3rem;
}

/* Footer Mobile */
@media (max-width: 768px) {
  .sec-footer {
    height: auto;
  }
  .sec-footer__inner {
    height: auto;
    flex-direction: column;
    gap: 0.3rem;
    padding: 0 0.15rem;
  }
  .sec-footer__left{
    width:100%;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .sec-footer__left,
  .sec-footer__right {
    width: 100%;
    justify-content: center;
  }

  .sec-footer__center {
    padding: 0.2rem 0;
    width: auto !important;
    max-width: 5rem;
  }

  .sec-footer__bottom {
    width: 100%;
    padding: 0.15rem;
    flex-direction: column;
    gap: 0.15rem;
    text-align: center;
  }
}

.sec-footer__icp {
  width: 100%;
  font-size: 0.16rem;
}



.sec-footer__center {
  width: 43%;
}


@media (max-width: 1024px) {

  .sec-footer__inner,
  .sec-footer__bottom {
    gap: 0.2rem;    
  }

  
  .sec-footer__left h3,
  .sec-footer__right h3 {
    text-align: center;
    
  }
}

@media (max-width: 640px) {
  .sec-footer__logo {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    max-height: none;
  }
}